summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-08-04 15:31:08 +0200
committerHolger Levsen <holger@layer-acht.org>2015-08-04 15:31:08 +0200
commitff8de2486ff74f8cff4a8df8d9c8d8f1ee5888cd (patch)
tree5e47a5c2a7cd14682615bc7967d8517e9b19dfa7 /bin/reproducible_maintenance.sh
parentfbe93fc1bcd67451158c2a2e8ba04996981bfaf8 (diff)
downloadjenkins.debian.net-ff8de2486ff74f8cff4a8df8d9c8d8f1ee5888cd.tar.xz
everything is fine
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index e13153db..b70ea672 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -241,7 +241,7 @@ if [ ! -z "$ARTIFACTS" ] ; then
fi
# find + chmod files with bad permissions
-BADPERMS=$(find $BASE/{buildinfo,dbd,rbuild,artifacts,unstable,experimental,testing,rb-pkg} ! -perm 644 -type f|| true)
+BADPERMS=$(find $BASE/{buildinfo,dbd,rbuild,artifacts,unstable,experimental,testing,rb-pkg} ! -perm 644 -type f 2>/dev/null|| true)
if [ ! -z "$BADPERMS" ] ; then
DIRTY=true
echo